export const EoxegenLogoColour = (props: any) => {
    return (
        <svg xmlns="http://www.w3.org/2000/svg" width={props?.open ? 140 : 40} height={39} {...props}>
            <g fill="#39409a" fillRule="evenodd">
                <path d="M65.22 12.239a5 5 0 0 0-5.106 5.132 5.1 5.1 0 1 0 10.2.021 5.008 5.008 0 0 0-5.095-5.153m-.005-2.317a7.388 7.388 0 0 1 7.47 7.507 7.477 7.477 0 1 1-14.954-.051 7.413 7.413 0 0 1 7.484-7.456M99.802 16.129a3.15 3.15 0 0 0-3.258 3.218 3.271 3.271 0 1 0 3.258-3.218m-4.785 10.436 1.978-1.149a2.765 2.765 0 0 0 2.121 1.516 4.123 4.123 0 0 0 2.592-.3c1.142-.594 1.57-1.723 1.331-3.5a10.255 10.255 0 0 1-1.648 1.143 5.093 5.093 0 0 1-6.819-3.205 5.356 5.356 0 0 1 2.657-6.5 4.618 4.618 0 0 1 5.674 1.028 1.34 1.34 0 0 0 .176.135v-1.4h2.144a2.241 2.241 0 0 1 .036.274c0 3.2.035 6.405-.015 9.606a4.443 4.443 0 0 1-3.85 4.636 6 6 0 0 1-5.306-1.086 10.472 10.472 0 0 1-1.07-1.2M85.078 18.551h5.97a2.847 2.847 0 0 0-3.121-2.478 2.877 2.877 0 0 0-2.849 2.479Zm-.04 1.863a2.874 2.874 0 0 0 2.014 2.231 3.512 3.512 0 0 0 3.968-1.059l1.8 1.055a4.608 4.608 0 0 1-2.116 1.773 5.988 5.988 0 0 1-5.333-.25 5.273 5.273 0 0 1-2.487-6.081 4.906 4.906 0 0 1 3.623-3.8 5.04 5.04 0 0 1 5.171 1.17 5.465 5.465 0 0 1 1.585 4.774.916.916 0 0 1-.068.189ZM114.407 18.57a2.874 2.874 0 0 0-3.329-2.485 2.793 2.793 0 0 0-2.607 2.485Zm2.141 1.844h-8.131a2.794 2.794 0 0 0 1.746 2.146 3.6 3.6 0 0 0 4.217-.974l1.8 1.054a4.58 4.58 0 0 1-2.612 1.96 5.845 5.845 0 0 1-5.872-1.184 5.594 5.594 0 0 1-1.048-6.5 5.38 5.38 0 0 1 5.532-2.839 5.294 5.294 0 0 1 4.432 6.188.664.664 0 0 1-.067.146ZM48.801 18.56h5.929a2.793 2.793 0 0 0-2.985-2.491 2.851 2.851 0 0 0-2.944 2.491m8.239 1.858h-8.277a2.719 2.719 0 0 0 1.76 2.143 3.546 3.546 0 0 0 4.208-.972l1.8 1.053a4.539 4.539 0 0 1-2.182 1.8 5.975 5.975 0 0 1-5.779-.591 5.405 5.405 0 0 1-1.89-6.13 5.192 5.192 0 0 1 5.248-3.679 5.07 5.07 0 0 1 4.987 4.349c.1.645.084 1.309.125 2.027M119.838 24.609h-2.2V14.345h2.2v1.245a3.752 3.752 0 0 1 3.283-1.549 3.693 3.693 0 0 1 3.783 3.324 14.9 14.9 0 0 1 .094 1.9c.012 1.769 0 3.539 0 5.339h-2.237v-.53c0-1.786.006-3.572-.006-5.357a4.106 4.106 0 0 0-.125-1.093 2.329 2.329 0 0 0-3.188-1.331 2.536 2.536 0 0 0-1.593 2.613c-.029 1.726-.01 3.454-.011 5.18v.527" />
                <path d="M76.542 19.328c-1.2-1.66-2.381-3.284-3.557-4.907-.007-.01 0-.027-.009-.108.789 0 1.576-.011 2.361.012.109 0 .235.154.316.264.658.889 1.307 1.785 1.959 2.679.059.081.125.157.225.281.618-.846 1.258-1.634 1.794-2.488a1.4 1.4 0 0 1 1.507-.763 14.341 14.341 0 0 0 1.653.012l-3.661 5.034 3.855 5.29c-.672 0-1.253-.035-1.828.01a1.162 1.162 0 0 1-1.192-.6c-.657-1-1.39-1.94-2.117-2.941-.769 1.052-1.528 2.065-2.255 3.1a.9.9 0 0 1-.872.44c-.641-.033-1.285-.009-2.048-.009l3.869-5.305" />
            </g>
            <path data-name="Fill-1" d="M35.62 8.262a4.131 4.131 0 1 0-4.131 4.131 4.131 4.131 0 0 0 4.131-4.131" fill="#39409a" fillRule="evenodd" />
            <path
                data-name="Fill-3"
                d="M6.409 11.009a4.187 4.187 0 0 1 2.6 5.32 11.654 11.654 0 0 0-.326 1.145 11.8 11.8 0 0 1 11.472-9.1 4.187 4.187 0 0 0 0-8.374A20.188 20.188 0 0 0 1.164 13.406a4.187 4.187 0 0 1 5.244-2.4"
                fill="#3a7cff"
                fillRule="evenodd"
            />
            <path data-name="Fill-5" d="M.006 19.197v-.144.144" fill="#3a7cff" fillRule="evenodd" />
            <path d="M.007 20.163c.002.059.008.119.008.178 0-.059-.006-.119-.008-.178" fill="#3a7cff" fillRule="evenodd" />
            <path data-name="Fill-11" d="m.23 16.694.008-.05-.008.05" fill="#3a7cff" fillRule="evenodd" />
            <path data-name="Fill-13" d="M.313 16.201v-.022.022" fill="#3a7cff" fillRule="evenodd" />
            <path
                d="M.162 17.166v-.011.011M.054 18.237c0-.042.006-.083.009-.125 0 .042-.006.083-.009.125M.023 18.732q0-.077.008-.154l-.008.154"
                fill="#3a7cff"
                fillRule="evenodd"
            />
            <path
                d="M20.155 39.002C9.042 39.002 0 30.257 0 19.51a18.871 18.871 0 0 1 1.088-6.328 4.223 4.223 0 0 1 5.32-2.516 4.018 4.018 0 0 1 2.6 5.144 11.032 11.032 0 0 0-.634 3.7 11.6 11.6 0 0 0 11.781 11.392 11.6 11.6 0 0 0 11.78-11.391 4.19 4.19 0 0 1 8.374 0c0 10.747-9.041 19.49-20.155 19.49"
                fill="#0edb8a"
                fillRule="evenodd"
            />
            <path
                d="M20.154 39a20.023 20.023 0 0 1-14.251-5.9 4.187 4.187 0 1 1 5.922-5.922 11.78 11.78 0 0 0 20.11-8.33 4.187 4.187 0 1 1 8.374 0A20.177 20.177 0 0 1 20.154 39"
                fill="#f50a75"
                fillRule="evenodd"
            />
            <path
                d="M29.086 36.273a4.188 4.188 0 0 1-2.348-7.657 11.78 11.78 0 0 0 5.2-9.771 4.187 4.187 0 1 1 8.374 0 20.143 20.143 0 0 1-8.882 16.71 4.168 4.168 0 0 1-2.34.718"
                fill="#002776"
                fillRule="evenodd"
            />
        </svg>
    );
};
